Subject: [alto] FW: New Version Notification for draft-deng-alto-p2p-ext-05.txt

From: 邓灵莉/Lingli Deng <[email-masked]>
Date: Fri, 21 Nov 2014 10:28:43 +0800

Hi all,

We've uploaded a new revision on endpoint property extension draft.
The technical content in this revision is not changed and consistent with the slides we presented last week, and all the changes are editorial. 
For those not present last week or familiar with our draft, please refer to the slides: http://www.ietf.org/proceedings/91/slides/slides-91-alto-7.pdf 

Due to the time limit, we was not able to solicit feedback from the group as we would wanted.
Any review and comments from the list would be highly appreciated.

Lingli&Haibin&Sebastian&Richard&Qin

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Friday, November 21, 2014 10:19 AM
> To: Haibin Song; Qin Wu; Wenson Wu; Richard Yang; Haibin Song; Deng Lingli;
> Sebastian Kiesel; Yang Yang; Lingli Deng; Sebastian Kiesel
> Subject: New Version Notification for draft-deng-alto-p2p-ext-05.txt
> 
> 
> A new version of I-D, draft-deng-alto-p2p-ext-05.txt
> has been successfully submitted by Lingli Deng and posted to the
> IETF repository.
> 
> Name:		draft-deng-alto-p2p-ext
> Revision:	05
> Title:		Extended End Point Properties for Application-Layer Traffic
> Optimization
> Document date:	2014-11-17
> Group:		Individual Submission
> Pages:		17
> URL:
> http://www.ietf.org/internet-drafts/draft-deng-alto-p2p-ext-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-deng-alto-p2p-ext/
> Htmlized:       http://tools.ietf.org/html/draft-deng-alto-p2p-ext-05
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-deng-alto-p2p-ext-05
> 
> Abstract:
>    The purpose of the Application-Layer Traffic Optimization (ALTO)
>    protocol is to provide better-than-random peer selection for P2P
>    networks. The base ALTO protocol focuses, only on providing network
>    topological location information (i.e., network maps and cost maps).
>    However, the peer selection method of an endpoint may also use other
>    properties, such as geographic location. This document defines a
>    framework and an extended set of End Point properties (EP properties)
>    to extend the base ALTO protocol.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat